---
layout: job_family_page
title: "Account Executive, Mid-market"
---

## Responsibilities

* Account Executive, Mid-market (AE) will report to a VP of Commercial Sales
* Support GitLab for our [Mid Market](/handbook/sales/#market-segmentation) prospects.
* Contribute to root cause analyses on wins/losses.
   * Communicate lessons learned to the team, including account managers, the marketing team, and the technical team.
* Take ownership of your book of business
    * document the buying criteria
    * document the buying process
    * document next steps and owners
    * ensure pipeline accuracy based on evidence and not hope
* Contribute to documenting improvements in our [sales handbook](/handbook/sales/).
* Provide account leadership and direction in the pre- and post-sales process
* Be the voice of the customer by contributing product ideas to our public [issue tracker](https://gitlab.com/gitlab-org/gitlab-ee/issues)

<%= partial("job-families/sales/performance", :locals => { :roleName => "Account Executive, Mid-Market" }) %>

## Levels

## Junior Mid Market Account Executive

### Job Grade

The Junior Account Executive - Mid Market is a [grade 7](https://about.gitlab.com/handbook/total-rewards/compensation/compensation-calculator/#gitlab-job-grades).

## Requirements

* A true desire to see customers benefit from the investment they make with you
* 3+ years of experience with Software sales
* Work with SMB and MM on Account Executive responsibilities
* Interest in GitLab, and open source software
* Ability to leverage established relationships and proven sales techniques for success
* Effective communicator, strong interpersonal skills
* Motivated, driven and results oriented
* Excellent negotiation, presentation and closing skills
* Preferred experience with Git, Software Development Tools, Application Lifecycle Management
* You share our values, and work in accordance with those values.
* Ability to use GitLab

## Mid Market Account Executive

### Job Grade

The Mid Market Account Executive is a [grade 7](https://about.gitlab.com/handbook/total-rewards/compensation/compensation-calculator/#gitlab-job-grades).

### Requirements

* A true desire to see customers benefit from the investment they make with you
* 5+ years of experience with Software sales
* Interest in GitLab, and open source software
* Ability to leverage established relationships and proven sales techniques for success
* Effective communicator, strong interpersonal skills
* Motivated, driven and results oriented
* Excellent negotiation, presentation and closing skills
* Preferred experience with Git, Software Development Tools, Application Lifecycle Management
* You share our [values](/handbook/values/), and work in accordance with those values.

## Career Ladder

The next step in the Account Executive - Mid Market job family is to move to the [Strategic Account Leader](/job-families/sales/strategic-account-leader) job family or the [Sales Management](/job-families/sales/area-sales-manager/) Job Family

## Hiring Process

Candidates for this position can expect the hiring process to follow the order below. Please keep in mind that candidates can be declined from the position at any stage of the process. To learn more about someone who may be conducting the interview, find their job title on our [team page](/company/team).

* Qualified candidates receive a short questionnaire from our Global Recruiters
  1. What would differentiate you and make you a great account executive for GitLab?
  1. What is your knowledge of the space that GitLab is in? (i.e. Industry Trends)
  1. How do you see the developer tools changing over the coming years from a sales perspective? (i.e. Competitive Positioning, Customer Needs, etc)
* Selected candidates will be invited to the following
  1. A phone or video conference screen with the recruiter. This takes 30 minutes and helps our recruiting team align your interests and qualifications with the right opening on the sales team.
  1. A video conversation with the hiring manager. This takes 30 minutes and helps the sales manager understand what you want to do next in your career and how that might intersect with GitLab and the Commercial sales team.
  1. A video conversation reviewing your professional experience chronologically. This takes from 45 min to an hour and allows your hiring manager to understand the similarities and differences of past roles you’ve had to the role we are considering for you.
  1. A video conversation with a potential colleague. This takes 45 minutes and helps us understand your sales experience, style, and skills.
  1. A mock GitLab customer call. The mock call itself is limited to 15 minutes. You are give a few minutes to ask any final questions before going into the mock call. After the mock call we use the remainder of the half hour to understand feedback, how it felt to sell GitLab, and ask any questions we have remaining about your candidacy.

Additional details about our process can be found on our [hiring page](/handbook/hiring).

## Specialties

We are seeking proven, quota-carrying sales performers to help us grow our enterprise customer base within the Financial Service sector. Responsibilities include generating new logo business and generating new business in existing accounts.

### Financial Services

#### Responsibilities

* Act as a primary point of contact and the face of GitLab for our Financial Services prospects/clients.
* Lead qualification for all Financial Services leads and sales opportunities
* Up-selling and leveraging business from new and established customer relationships

#### Requirements

* Strong understanding of the financial services industry and 3-5 years experience selling into brokerage, banking, wealth/asset management or payments accounts
* Account planning and execution skills
* Ability to sell C-Level and across both IT and business units
* A proven track record of driving and closing enterprise deals
* 7+ years of solution sales experience
* Ability to maintain a high level of productivity, manage multiple competing priorities, and work effectively under the pressure of time constraints in a fast-paced, complex, collaborative, and team-oriented environment
